/*div#eyeCatcher {
  position: absolute;
  top: -5.8rem;
  left: -19.2rem;
  width: 200px;
  height: 65px;
  padding: 5px 10px;
  border: 3px solid black;
  border-radius: 15px 15px 0;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 0.3s ease-in-out;
  z-index: 5;
  pointer-events: none;
}*/

div#eyeCatcher {
  position: absolute;
  top: -8.8rem;
  left: -22.4rem;
  width: 200px;
  height: 65px;
  padding: 5px 10px;
  border: 3px solid black;
  border-radius: 15px 15px 0;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 0.3s ease-in-out;
  z-index: 5;
  pointer-events: none;
}

div#cross {
  position: absolute;
  background-color: #ffffff;
  border-radius: 100%;
  top: -1.5rem;
  right: 0;
  width: 25px;
  height: 25px;
  z-index: 10;
  cursor: pointer;
}

@media (max-width: 599px){
  .chatlayer-chatbox-wrapper,
  .chatlayer-iframe{
    width: 100% !important;
  }    
}

@media (min-width: 600px){
  .chatlayer-chatbox-wrapper,
  .chatlayer-iframe{
    width: 25vw;
  }        
}

@media (min-width: 1301px){
  .chatlayer-chatbox-wrapper,
  .chatlayer-iframe{
    width: 20vw;
  }        
}